<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63fa3212f5bd2b3fad48ca03748794f2">
  <dict>
    <!--2024-03-27 14:52:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-30 14:54:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
